.noscroll {
    position: fixed; 
    overflow-y: scroll;
    width: 100%;
}
 
 body {
          color: #000;
          font: 1.5 rem arial; 
          background-color: #FFFFFF;
        }
        
        #input-group {
           font: 2vmax; 
        }
        
        .search-btn{
            background-position: center; /* Center the image */
            background-repeat: no-repeat; /* Do not repeat the image */
            background-size: contain; /* Resize the background image to cover the entire container */
        }
        
        #clear-btn{
              /* background-image: url("https://www.flaticon.com/svg/static/icons/svg/709/709519.svg"); */ /* The image used */
              background-image: url('data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjMDAwMDAwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIyMDYgMjA2IDEwMCAxMDAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMjA2IDIwNiAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBkPSJNMjU2LjAwMSwyMTYuMzkyYy0yMS44NzUsMC0zOS42MDcsMTcuNzMzLTM5LjYwNywzOS42MDdjMCwyMS44NzUsMTcuNzMzLDM5LjYwNywzOS42MDcsMzkuNjA3czM5LjYwNy0xNy43MzIsMzkuNjA3LTM5LjYwNyAgQzI5NS42MDgsMjM0LjEyNSwyNzcuODc1LDIxNi4zOTIsMjU2LjAwMSwyMTYuMzkyeiBNMjc5LjI2OCwyNjEuNTI1TDI3OS4yNjgsMjYxLjUyNWgtMTcuNzQyaC0xMS4wNWgtMTcuNzQybDAsMCAgYy0zLjA1MywwLTUuNTI3LTIuNDc1LTUuNTI3LTUuNTI1YzAtMy4wNTIsMi40NzMtNS41MjUsNS41MjctNS41MjVsMCwwaDE3Ljc0MmgxMS4wNWgxNy43NDJsMCwwYzMuMDU0LDAsNS41MjYsMi40NzMsNS41MjYsNS41MjUgIEMyODQuNzk0LDI1OS4wNTIsMjgyLjMyMiwyNjEuNTI1LDI3OS4yNjgsMjYxLjUyNXoiPjwvcGF0aD48L3N2Zz4='); /* The image used */
        }
        
        #prev-btn{
              /* background-image: url("https://www.flaticon.com/svg/static/icons/svg/725/725688.svg"); */ /* The image used */
              background-image: url('data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjMDAwMDAwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTAwIDEwMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTUwLjAwMSw0LjkzOEMyNS4xNTMsNC45MzgsNC45MzgsMjUuMTUyLDQuOTM4LDUwczIwLjIxNSw0NS4wNjMsNDUuMDYzLDQ1LjA2MyAgYzI0Ljg0NywwLDQ1LjA2Mi0yMC4yMTUsNDUuMDYyLTQ1LjA2M1M3NC44NDgsNC45MzgsNTAuMDAxLDQuOTM4eiBNNTkuNzMxLDY0LjUzMWMxLjcxMywxLjcxNywxLjcxNSw0LjQ5OC0wLjAwMiw2LjIxNSAgYy0xLjcxOCwxLjcxOS00LjUwMiwxLjcxOS02LjIxOSwwTDM1Ljg3NCw1My4xMDVjLTEuNzEzLTEuNzE3LTEuNzE2LTQuNDk4LDAuMDAyLTYuMjE3bDE3LjYzNy0xNy42MzYgIGMxLjcxNS0xLjcxOCw0LjUwMi0xLjcxOCw2LjIxNywwYzAuODU4LDAuODU4LDEuMjg4LDEuOTgzLDEuMjg4LDMuMTA4cy0wLjQzLDIuMjUtMS4yODgsMy4xMDdMNDUuMjAxLDQ5Ljk5OEw1OS43MzEsNjQuNTMxeiI+PC9wYXRoPjwvc3ZnPg=='); /* The image used */
              background-size: 92%;
        }
        
        #next-btn{
              /* background-image: url("https://www.flaticon.com/svg/static/icons/svg/724/724928.svg"); */ /* The image used */
              background-image: url('data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjMDAwMDAwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTAwIDEwMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTUwLjAwMSw5NS4wNjNjMjQuODQ1LDAsNDUuMDYyLTIwLjIxNSw0NS4wNjItNDUuMDYzUzc0Ljg0Niw0LjkzOCw1MC4wMDEsNC45MzggIEMyNS4xNTEsNC45MzgsNC45MzgsMjUuMTUyLDQuOTM4LDUwUzI1LjE1MSw5NS4wNjMsNTAuMDAxLDk1LjA2M3ogTTQwLjI2OCwzNS40NjljLTEuNzEzLTEuNzE3LTEuNzEzLTQuNDk4LDAuMDA1LTYuMjE2ICBjMS43MTctMS43MTgsNC40OTktMS43MTgsNi4yMTcsMGwxNy42MzcsMTcuNjQyYzEuNzEzLDEuNzE3LDEuNzE3LDQuNDk4LDAsNi4yMTdMNDYuNDg5LDcwLjc0NmMtMS43MTgsMS43MTktNC41MDQsMS43MTktNi4yMTcsMCAgYy0wLjg1OC0wLjg1Ny0xLjI4OC0xLjk4Mi0xLjI4OC0zLjEwN3MwLjQzLTIuMjUsMS4yODgtMy4xMDdsMTQuNTI4LTE0LjUyOUw0MC4yNjgsMzUuNDY5eiI+PC9wYXRoPjwvc3ZnPg=='); /* The image used */
              background-size: 92%;
            }
        
            #btn-close-modal {
                width:100%;
                text-align: center;
                cursor:pointer;
                color:red;
                margin-bottom:0.5%; /*just to make it a little bit better*/
                /*content-visibility:hidden;*/
                /*height:0px;*/  
            }
            
            
            
        #heading {
            position: absolute;
            z-index: 2000;
            width:96%;
           margin-left: 2%;
           margin-right: auto;
            /*margin-top: 1%;*/
            text-align:center;
            font-size: 3vmax;
        }
            
/************************************
 * Close button
************************************/
#closebt-container {
	position: relative;
	width:100%;
	text-align:center;
	margin-top:40px;
}

.closebt {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	cursor:pointer;
}

.closebt:hover {
	transform:rotate(90deg);
}

#item > p  {
	margin:0px;
	color:#E74B3D;
}


        #mynetwork {
            width: 100%;
            height: 90%;
            background-color: #ffffff;
        }
        
        #modalpop {background-color:#39beb9;}
        
        #simplemodal-overlay {background-color:#39beb9;} /*#d6e6ff*/
        #simplemodal-container {background-color:#39beb9; border:8px solid #444; padding:12px;}
        
        #DetailsPicture {background-color:#39beb9; min-width: 50px; text-align:center; font-size:2vmax;}
        #DetailsTitle {background-color:#39beb9; min-width: 50px; text-align:center; font-size:2vmax; color:white;}
        #DetailsExtract {background-color:#39beb9; min-width: 50px; font-size:2vmax;}
        
        
        #wrapper {
          position: relative;
          width: 100%;/*100%*/
          height: 100%;/*100%*/
        }
        
        #text {
          position: absolute;
          top: -5px;/*8*/
          left: 48%;
          width: 10%;
          height: 50px;
          margin: auto auto auto auto;
          font-size: 22px;
          color: #ffffff;
        }
        
        div.outerBorder {
          position: relative;
          top: 48%;
          width: 90%;
          /*height: 10%;*/
          margin: auto auto auto auto;
          /*border: 8px solid rgba(0, 0, 0, 0.1);*/
          
        }
        
        #none {
         
         background: rgb(252, 252, 252); /* Old browsers */
          background: -moz-linear-gradient(
            top,
            rgba(252, 252, 252, 1) 0%,
            rgba(237, 237, 237, 1) 100%
          ); /* FF3.6+ */
          background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0%, rgba(252, 252, 252, 1)),
            color-stop(100%, rgba(237, 237, 237, 1))
          ); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(
            top,
            rgba(252, 252, 252, 1) 0%,
            rgba(237, 237, 237, 1) 100%
          ); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(
            top,
            rgba(252, 252, 252, 1) 0%,
            rgba(237, 237, 237, 1) 100%
          ); /* Opera 11.10+ */
          background: -ms-linear-gradient(
            top,
            rgba(252, 252, 252, 1) 0%,
            rgba(237, 237, 237, 1) 100%
          ); /* IE10+ */
          background: linear-gradient(
            to bottom,
            rgba(252, 252, 252, 1) 0%,
            rgba(237, 237, 237, 1) 100%
          ); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
          border-radius: 72px;
          /*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);*/
         
         
        }

        #loadingBar {
          position: absolute;
          top: 0px;
          left: 0px;
          width: 100%;
          height: 90%;
          background-color: rgba(200, 200, 200, 0.8);
          -webkit-transition: all 0.5s ease;
          -moz-transition: all 0.5s ease;
          -ms-transition: all 0.5s ease;
          -o-transition: all 0.5s ease;
          transition: all 0.5s ease;
          opacity: 0.5;
        }
        
        #border {
          position: absolute;
          /*top: 10px;*/
          left: 10px;
          width: 100%;
          height: 23px;
          margin: auto auto auto auto;
          box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
          border-radius: 10px;
        }
        
        #bar {
          position: absolute;
          top: 0px;
          left: 0px;
          width: 100%/*20px;*/;
          height: 20px;
          margin: auto auto auto auto;
          border-radius: 11px;
          border: 2px solid rgba(30, 30, 30, 0.05);
          background: rgb(0, 173, 246); /* Old browsers */
          box-shadow: 2px 0px 4px rgba(0, 0, 0, 0.4);
        }
        
        .blinking-red{
           animation:blinkingTextRed 0.2s ;
          }
          @keyframes blinkingTextRed{
           0%{		color: #000;	}
           49%{	color: #ff0000;	}
           50%{	color: #ff0000;	}
           99%{	color: #ff0000;	}
           100%{	color: #000;	}
          }
          
          .blinking-green{
           animation:blinkingTextGreen 0.2s ;
          }
          @keyframes blinkingTextGreen{
           0%{		color: #000;	}
           49%{	color: #00ff00;	}
           50%{	color: #00ff00;	}
           99%{	color: #00ff00;	}
           100%{	color: #000;	}
          }
          
          .align-left{ float: left;width:50%; }
          .align-right{ float: right;width:50%; }
          
    #modalinfo {
        /*visibility:hidden;*/
    }
    
    #animatedModal  {
       /* height:0px;*/
      /* content-visibility:hidden;*/
    }
